a, a:visited
{
	color:blue;
}

img
{
	width:180px;
	height:113px;	
}

#animation a, #animation a:hover
{
	position:absolute;	
	color:none;
	border:none;
	display:block;
	padding:0px;
	width:180px;
	height:113px;
}

a img
{
	color:none;
	border:none;
}

img:hover
{
	cursor:pointer;	
}

body, img, div {margin:0px;}

#centre
{
	width:1px;
	height:1px;
	
	position:absolute;	
}

#titre
{
	position:absolute;
	bottom:1px;
	text-align:center;
	width:100%;
	font-family:"Comic Sans MS";
	font-size:30px;
}